Bug 51823 - tabs are broken
Summary: tabs are broken
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: koffice (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-15 15:46 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 15:46:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-08-15 15:46:08 UTC
Description of Problem:
Multiple manually-set tab stops don't work in kword.

Version-Release number of selected component (if applicable):
koffice-1.1-1

How Reproducible:
100%

Steps to Reproduce:
1. Start a new A4 document in kword
2. Click on the tab ruler at the top twice to put two tab stops in
3. Press tab.  The cursor moves to the first stop.
4. Press tab again.

Actual Results:
The cursor is now on the next line.

Expected Results:
Cursor moves to next tab stop.

Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-08-20 11:16:38 UTC
This is a KOffice 1.2 thing (related to the WYSIWYG changes that will get in 
by then).



Note You need to log in before you can comment on or make changes to this bug.